#homepage { background:#000; }
#homepage h2 { background:#A34114 url(images/arrow.png) 2px 5px no-repeat; padding-left: 15px; margin:2px 0px; }
.toggler  { background:#3B4743;  cursor:pointer; font-weight:bold; border:3px solid #222; color:#aaa; margin:2px 2px; padding:3px; font-size:11px !important; font-family:Arial, sans-serif; }
.toggler b { color:#fff; font-size:12px; }
.toggler:hover	 { background:#575;  color:#000; }
.element	 { padding:0 5px; }
.element .more { display:block; text-align:center; text-decoration:none; background:#444; border:1px dotted #666; }
.element .more:hover { background:#555; color:#ff0; }
.element img { max-width:550px; }
.element img.attachment { width:130px; margin:4px; border:5px solid #333; }
.element .postcontent { margin:3px; }
